* dependencies 
/node_modules
package-lock.json
yarn.lock
/config
/.pnp
.env
.pnp.js
/.idea

# testing
/coverage
/public

# production
/build

# misc 
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local

npm.debug.log*
yarn.debug.log*